Sendmanil pro 7.2 – 9.0

MDKSA-2002:083: nové balíčky se Sendmailem zabraňují možnosti zneužití smrsh (Sendmail Consortium’s Restricted Shell). Opravy jsou k dispozici pro Mandrake Linux verze 7.2, 8.0, 8.1, 8.2 a 9.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login